.wrap {
  width: auto;
  clear: both;
}
.t3-sidebar-1 {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y left top;
}
.t3-sidebar-2 {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y right top;
}
.home-page .t3-sidebar-1 {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y right top;
}
.home-page .t3-sidebar-2 {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y left top;
}
.main-right .t3-sidebar-1 {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y right top;
}
.no-sidebar .t3-navhelper {
  margin-right: 0;
  margin-left: 0;
}
.main-container,
.main-container1 {
  padding: 20px 40px;
}


/** nx ***/
.k2ItemsBlock .showcategory .moduleItemImage{
	margin-bottom:0;
}
div.k2ItemsBlock ul li .moduleItemAuthor{
	font-size:11px;
}

.main-container .k2SearchBlock .k2SearchBlockForm input.inputbox{
	width:80% !important;
}
.main-container .k2SearchBlock .k2SearchBlockForm input.button{
	margin:0;
	vertical-align:top;
}
#sptab213 .tab-padding{
	background:#EFEFEF;
}
div.k2SearchBlock{
	background:#FFF;
	padding:10px 10px 0px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
div.k2TagCloudBlock{
	background:#FFF;
}
.blog_slider{
	box-sizing:border-box;
	padding:0 20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.blog_slider .ja-slidewrap_fubix .ja-slide-desc{
	font-size:15px;
}
.blog_wrap{
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #E5E5E5;
}
.blog_wrap h3{
	margin-top:0;
	margin-bottom:10px !important;
}
.blog_wrap .k2UsersBlock{
	margin-left:0;
}
.bloggers{
	box-sizing:border-box;
	padding:0 20px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-left:1px solid #E5E5E5;
}
.nx-orange{
	overflow:hidden;
}
.nx-orange h3{
	padding:10px 20px 15px;
}
li.edit-icon a{
	border:none !important;
}
.edit #adminForm{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding:0 20px;
}